Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Stats.cpp File Reference

`#include "ace/Stats.h"`
`#include "ace/High_Res_Timer.h"`
`#include "ace/OS_NS_stdio.h"`
`#include "ace/OS_NS_string.h"`

Include dependency graph for Stats.cpp:

## Functions
const char * | get_rcsid_ace_Stats (const char *)
## Variables
const char * | rcsid_ace_Stats = get_rcsid_ace_Stats ( rcsid_ace_Stats )

## Function Documentation

const char* get_rcsid_ace_Stats | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_ace_Stats = get_rcsid_ace_Stats ( rcsid_ace_Stats )`[static]`